recovery:
  state:
    round: 487
    hash: "d63183b3d9ac0e790be46a3643be8c4f7dda242954427e9d347fb31124121575bd05f0cf24c839c0fa6ae79929f7af2a"
    timestamp: "2025-11-17T05:50:00.326854249Z"
  bootstrap: null
  package: null
  stream: null
